.container_24{margin-left:auto;margin-right:auto;width:950px;}
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16,
.grid_17,
.grid_18,
.grid_19,
.grid_20,
.grid_21,
.grid_22,
.grid_23,
.grid_24{display:inline;float:left;position:relative;margin-left:5px;margin-right:5px;}
.alpha{margin-left:0;}
.omega{margin-right:0;}
.container_24 .grid_1{width:30px;}
.container_24 .grid_2{width:70px;}
.container_24 .grid_3{width:110px;}
.container_24 .grid_4{width:150px;}
.container_24 .grid_5{width:190px;}
.container_24 .grid_6{width:230px;}
.container_24 .grid_7{width:270px;}
.container_24 .grid_8{width:310px;}
.container_24 .grid_9{width:350px;}
.container_24 .grid_10{width:390px;}
.container_24 .grid_11{width:430px;}
.container_24 .grid_12{width:470px;}
.container_24 .grid_13{width:510px;}
.container_24 .grid_14{width:550px;}
.container_24 .grid_15{width:590px;}
.container_24 .grid_16{width:630px;}
.container_24 .grid_17{width:670px;}
.container_24 .grid_18{width:710px;}
.container_24 .grid_19{width:750px;}
.container_24 .grid_20{width:790px;}
.container_24 .grid_21{width:830px;}
.container_24 .grid_22{width:870px;}
.container_24 .grid_23{width:910px;}
.container_24 .grid_24{width:950px;}
.container_24 .prefix_1{padding-left:20px;}
.container_24 .prefix_2{padding-left:80px;}
.container_24 .prefix_3{padding-left:120px;}
.container_24 .prefix_4{padding-left:160px;}
.container_24 .prefix_5{padding-left:200px;}
.container_24 .prefix_6{padding-left:240px;}
.container_24 .prefix_7{padding-left:280px;}
.container_24 .prefix_8{padding-left:320px;}
.container_24 .prefix_9{padding-left:360px;}
.container_24 .prefix_10{padding-left:400px;}
.container_24 .prefix_11{padding-left:440px;}
.container_24 .prefix_12{padding-left:480px;}
.container_24 .prefix_13{padding-left:520px;}
.container_24 .prefix_14{padding-left:560px;}
.container_24 .prefix_15{padding-left:600px;}
.container_24 .prefix_16{padding-left:640px;}
.container_24 .prefix_17{padding-left:680px;}
.container_24 .prefix_18{padding-left:720px;}
.container_24 .prefix_19{padding-left:760px;}
.container_24 .prefix_20{padding-left:800px;}
.container_24 .prefix_21{padding-left:840px;}
.container_24 .prefix_22{padding-left:880px;}
.container_24 .prefix_23{padding-left:920px;}
.container_24 .suffix_1{padding-right:40px;}
.container_24 .suffix_2{padding-right:0px;}
.container_24 .suffix_3{padding-right:120px;}
.container_24 .suffix_4{padding-right:160px;}
.container_24 .suffix_5{padding-right:200px;}
.container_24 .suffix_6{padding-right:240px;}
.container_24 .suffix_7{padding-right:280px;}
.container_24 .suffix_8{padding-right:320px;}
.container_24 .suffix_9{padding-right:360px;}
.container_24 .suffix_10{padding-right:400px;}
.container_24 .suffix_11{padding-right:440px;}
.container_24 .suffix_12{padding-right:480px;}
.container_24 .suffix_13{padding-right:520px;}
.container_24 .suffix_14{padding-right:560px;}
.container_24 .suffix_15{padding-right:600px;}
.container_24 .suffix_16{padding-right:640px;}
.container_24 .suffix_17{padding-right:680px;}
.container_24 .suffix_18{padding-right:720px;}
.container_24 .suffix_19{padding-right:760px;}
.container_24 .suffix_20{padding-right:800px;}
.container_24 .suffix_21{padding-right:840px;}
.container_24 .suffix_22{padding-right:880px;}
.container_24 .suffix_23{padding-right:920px;}
.container_24 .push_1{left:40px;}
.container_24 .push_2{left:80px;}
.container_24 .push_3{left:120px;}
.container_24 .push_4{left:160px;}
.container_24 .push_5{left:200px;}
.container_24 .push_6{left:240px;}
.container_24 .push_7{left:280px;}
.container_24 .push_8{left:320px;}
.container_24 .push_9{left:360px;}
.container_24 .push_10{left:400px;}
.container_24 .push_11{left:440px;}
.container_24 .push_12{left:480px;}
.container_24 .push_13{left:520px;}
.container_24 .push_14{left:560px;}
.container_24 .push_15{left:600px;}
.container_24 .push_16{left:640px;}
.container_24 .push_17{left:680px;}
.container_24 .push_18{left:720px;}
.container_24 .push_19{left:760px;}
.container_24 .push_20{left:800px;}
.container_24 .push_21{left:840px;}
.container_24 .push_22{left:880px;}
.container_24 .push_23{left:920px;}
.container_24 .pull_1{left:-40px;}
.container_24 .pull_2{left:-80px;}
.container_24 .pull_3{left:-120px;}
.container_24 .pull_4{left:-160px;}
.container_24 .pull_5{left:-200px;}
.container_24 .pull_6{left:-240px;}
.container_24 .pull_7{left:-280px;}
.container_24 .pull_8{left:-320px;}
.container_24 .pull_9{left:-360px;}
.container_24 .pull_10{left:-400px;}
.container_24 .pull_11{left:-440px;}
.container_24 .pull_12{left:-480px;}
.container_24 .pull_13{left:-520px;}
.container_24 .pull_14{left:-560px;}
.container_24 .pull_15{left:-600px;}
.container_24 .pull_16{left:-640px;}
.container_24 .pull_17{left:-680px;}
.container_24 .pull_18{left:-720px;}
.container_24 .pull_19{left:-760px;}
.container_24 .pull_20{left:-800px;}
.container_24 .pull_21{left:-840px;}
.container_24 .pull_22{left:-880px;}
.container_24 .pull_23{left:-920px;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0;}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;}
.box,.box1,#contact-form input,#contact-form textarea,.button,.sf-menu .last a,.input1,.txt1{behavior:url(js/PIE.htc);z-index:100;}
a, abbr, acronym, address, applet, article, aside, audio,
b, blockquote, big, body,
center, canvas, caption, cite, code, command,
datalist, dd, del, details, dfn, dl, div, dt,
em, embed,
fieldset, figcaption, figure, font, footer, form,
h1, h2, h3, h4, h5, h6, header, hgroup, html,
i, iframe, img, ins,
kbd,
keygen,
label, legend, li,
meter,
nav,
object, ol, output,
p, pre, progress,
q,
s, samp, section, small, span, source, strike, strong, sub, sup,
table, tbody, tfoot, thead, th, tr, tdvideo, tt,
u, ul,
var{background:transparent;border:0 none;font-size:100%;margin:0;border:0;outline:0;vertical-align:top;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
table, table td{padding:0;border:none;border-collapse:collapse;}
img{vertical-align:top;}
embed{vertical-align:top;}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{display:block;}
mark, rp, rt, ruby, summary, time{display:inline}
*{padding-top:0;padding-right:0;padding-bottom:0;padding-left:15;margin:0;}
html, body{height:100%;min-width:950px;}
body{background:#fff;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:100%;line-height:1.125em;color:#a7a7a7;}
input, select, textarea{font-family:Arial, Helvetica, sans-serif;font-size:1em;vertical-align:middle;font-weight:normal;}
object{vertical-align:top;outline:none}
.alignMiddle{vertical-align:middle}
.alignCenter{text-align:center}
.container1{width:100%}
.clear{clear:both;}
.fleft{float:left}
.fright{float:right}
.container{overflow:hidden;width:100%;}
a img{border:0px}
img{vertical-align:top;margin-top:5px;margin-right:5px;margin-bottom:5px;}
fieldset{border:none}
.oh{overflow:hidden}
.col-1,.col-1-2, .col-2, .col-3, .col-4{float:left}
.main{margin:0 auto;position:relative;width:950px;}
.row1 .col-1{width:333px;padding-right:20px;border-right-width:1px;border-right-style:solid;border-right-color:#666;}
.row1 .col-1-2{width:300px;padding-left:20px;}
.row1 .col-2{width:165px;margin-right:0}
a{color:#181818;text-decoration:none;outline:none;}
a:hover{text-decoration:none;color:#FCAE4C;}
section ul.list{margin:0;padding:0;list-style:none;}
section ul.list li{background:url(../images/tail.gif) bottom left repeat-x}
section ul.list .last{background:none}
section ul.list li a{color:#3f83c3;font-weight:bold;text-decoration:none;line-height:2em;background:url(../images/marker.gif) top left no-repeat;background-position:0 5px;padding-left:13px;}
section ul.list li a:hover{color:#a7a7a7;text-decoration:none;background:url(../images/marker-act.gif) top left no-repeat;background-position:0 5px;}
section ul.list1{margin:0;padding:0;list-style:none;border-top:1px solid #e2e2e2}
section ul.list1 li{border-bottom:1px solid #e2e2e2;padding:11px 0px 10px 11px}
section ul.list1 li:hover{border-bottom:1px solid #e2e2e2;background:#f3f3f3}
section ul.list1 .last{background:none}
section ul.list1 li a{color:#9a9999;text-decoration:none;line-height:25px;background:url(../images/icon_1.png) top left no-repeat;background-position:0 5px;padding-left:29px;display:block}
section ul.list1 .li a{background:url(../images/icon_2.png) top left no-repeat;background-position:0 5px;}
section ul.list1 .li1 a{background:url(../images/icon_3.png) top left no-repeat;background-position:0 5px;}
section ul.list1 .li2 a{background:url(../images/icon_4.png) top left no-repeat;background-position:0 5px;}
section ul.list1 .li3 a{background:url(../images/icon_5.png) top left no-repeat;background-position:0 5px;}
section ul.list1 .li4 a{background:url(../images/icon_6.png) top left no-repeat;background-position:0 5px;}
section ul.list1 li a strong{color:#181818;}
section ul.list1 li a:hover{color:#a7a7a7;text-decoration:none;}
.link{color:#3f83c3;text-transform:uppercase;text-decoration:underline;font-size:12px;cursor:pointer}
.link:hover{color:#a7a7a7;text-transform:uppercase;text-decoration:underline}
.link1{text-transform:uppercase;color:#3f83c3}
.button{color:#fff;background:#d1760b;padding:0px 15px 0px 15px;line-height:26px;display:inline-block;float:right;text-decoration:none;border-style:solid;border-radius:11px;-moz-border-radius:11px;-webkit-border-radius:11px;position:relative;font-size:14px}
.button:hover{background:#a7a7a7;text-decoration:none}
.link-1{display:inline-block;float:right;line-height:28px;background:url(../images/marker2.png) no-repeat 100% 11px #27960c;padding:0 17px 0 13px;color:#fff;text-transform:uppercase;text-decoration:none;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;cursor:pointer;position:relative;behavior:url(js/PIE.htc);}
.link-1:hover{background:#000;text-decoration:none;color:#fff}
.link-2{display:block;float:left;background:url(../images/link_bg.gif) top left repeat-x;color:#ffffff;text-decoration:none;}
.link-2 em{display:block;background:url(../images/link_left.gif) left top no-repeat;}
.link-2 b{display:block;background:url(../images/link_right.gif) right top no-repeat;padding:0 15px 0 15px;line-height:28px;font-weight:normal;font-style:normal;}
.link-2:hover{text-decoration:none;color:#000000}
.needhelp{text-align:right;margin-right:auto;margin-left:auto;margin-top:10px;padding-right:50px;font-size:15px;color:#18181818;}
.call{font-size:15px;color:#EE9328;font-weight:bold;}
header{font-size:0.875em;color:#e2871d;height:80px;position:relative;z-index:60}
header .indent{top:19px;right:0px;position:absolute;padding:0;width:190px}
header .indent1{top:23px;right:205px;position:absolute;padding:0;width:250px}
header .indent1 strong{color:#8c8c8c;font-size:13px}
header .inside{padding-top:10px;padding-right:0px;padding-bottom:0px;padding-left:125px;}
header h1{position:absolute;left:1px;top:10px;text-indent:-9999px;}
header h1 a{display:block;width:120px;height:67px;background-image:url(../images/logo_1.jpg);background-repeat:no-repeat;background-position:left top;}
.sf-menu{margin:0;padding:0;list-style:none;z-index:90000;position:relative;}
.sf-menu li{margin:0;display:inline;position:relative;float:left;background:url(../images/bg_li.gif) top right no-repeat;padding-right:2px;}
.sf-menu li a{color:#fff;text-shadow:1px 1px #fff;text-decoration:none;display:block;float:left;line-height:63px;font-size:14px;background:url(../images/bg_menu.gif) top left repeat-x;padding-top:0px;padding-right:16px;padding-bottom:4px;padding-left:16px;}
.sf-menu li:hover a{color:#fff;text-decoration:none;background:url(../images/bg_menu-act.gif) top left repeat-x;}
.sf-menu li.current a{color:#fff;text-decoration:none;background:url(../images/bg_menu-act.gif) top left repeat-x;}
.sf-menu .last{background:none;padding-right:0}
.sf-menu .last a{background:url(../images/bg_menu.gif) top left repeat-x;border-style:solid;border-radius:0 5px 5px 0;-moz-border-radius:0 5px 5px 0;-webkit-border-radius:0 5px 5px 0;position:relative;line-height:63px}
.sf-menu ul{position:absolute;top:-999em;width:10em;line-height:1.0;}
.sf-menu li:hover ul, .sf-menu li.sfHover ul{top:67px;z-index:99;}
.sf-menu ul{width:192px;background:#1a1a1a;padding:10px 0px 10px 0px;}
.sf-menu ul li{text-align:left;padding:0;z-index:9;position:relative;background:none;}
.sf-menu ul li a{line-height:27px;text-align:left;width:162px;font-size:13px;color:#fff;z-index:9;background:#1a1a1a !important;padding:0 0 0 30px;text-shadow:none}
.sf-menu ul li:hover a{color:#000 !important;background:#fff !important;}
.sf-menu ul ul{width:192px;background:#1a1a1a;padding:10px 0px 10px 0px}
.sf-menu ul ul li{text-align:left;padding:0;z-index:9;position:relative;background:none;}
.sf-menu li li.sfHover ul li a{line-height:27px;text-align:left;width:162px;font-size:13px;color:#fff !important;z-index:9;background:#1a1a1a !important;padding:0 0 0 30px}
.sf-menu li li.sfHover ul li:hover a{color:#000 !important;background:#fff !important;}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active{position:relative}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul{left:0;top:67px;z-index:99;}
.sf-menu li:hover ul ul,
.sf-menu li.sfHover ul ul{left:192px;top:0;z-index:99;margin-top:-10px;}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul{top:-999em;}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul{top:0;}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul{top:-999em;}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul{left:10em;top:0;}
.sf-sub-indicator{position:absolute;display:block;right:10px;width:10px;height:10px;text-indent:-999em;overflow:hidden;}
section{font-size:0.8125em;width:100%;text-align:left;background:url(../images/bg_cont.png)}
section .inside{padding:0px 0px 35px 0px}
section .inside1{padding:0px 0px 65px 0px}
.img-left{float:left;margin-top:5px;margin-right:11px;margin-bottom:5px;margin-left:0;}
.img-left1{float:left;margin:0 5px 0px 0}
.img-indent{margin-top:0;margin-right:0;margin-bottom:0px;}
p{margin:0 0 11px 0}
.p{margin:0}
.p1{margin:0 0 11px 0}
h1{color:#1d1d1d;font-size:30px;margin-bottom:17px;line-height:1.2em}
h2{color:#1d1d1d;font-size:26px;margin-bottom:17px;line-height:1.2em;letter-spacing:-1px}
h2 a{color:#1d1d1d;text-decoration:none}
h2 a:hover{color:#1d1d1d;text-decoration:none}
h3{color:#1d1d1d;font-size:18px;margin-bottom:17px;line-height:1.2em}
h4{color:#181818;font-size:1em;margin-bottom:9px;}
h5{color:#d1760b;font-size:12px;margin-bottom:3px;}
.wecanhelp{margin-bottom:25px;float:left;clear:both;border:1px solid #333;padding:12px;margin-top:13px;}
.wecanhelp li{list-style-position:inside;list-style-image:url(../images/li.png);line-height:28px;color:#333;}
.wecanhelpheading{font-size:18px;font-weight:normal;margin-bottom:10px;display:block;color:#333;background-image:url(../images/wecanhelp.png);padding-left:45px;clear:both;height:50px;text-align:left;background-repeat:no-repeat;}
.giveusacall{width:130px;float:left;clear:both;border:1px solid #333;padding:12px;margin-top:13px;color:#333;}
.giveusacallheading{font-size:18px;font-weight:normal;margin-bottom:10px;display:block;color:#333;background-image:url(../images/giveusacall.png);padding-left:55px;clear:both;height:50px;text-align:left;background-repeat:no-repeat;}
.number{font-size:20px;font-weight:bold;color:#FCAE4C;font-family:Arial, Helvetica, sans-serif;text-align:center;display:block;margin-bottom:10px;}
.start{width:130px;float:left;clear:both;border:1px solid #333;padding:12px;margin-top:5px;color:#333;}
.start1{width:130px;float:left;clear:both;margin-top:5px;color:#333;}
.startalivechat{font-size:18px;font-weight:normal;margin-bottom:0px;display:block;color:#333;background-image:url(../images/startchat.png);padding-left:55px;clear:both;height:50px;text-align:left;background-repeat:no-repeat;}
.leaveamassege{background-image:url(../images/leaveamassege.png);background-position:right;background-repeat:no-repeat;padding-right:25px;font-size:13px;}
.remote{font-size:18px;font-weight:normal;margin-bottom:10px;display:block;color:#333;background-image:url(../images/remotesession.png);padding-left:55px;clear:both;height:50px;text-align:left;background-repeat:no-repeat;}
.tail{width:150px;margin-bottom:14px;background-color:#999999;clear:both;padding:12px;color:#FFF;}
.tailheading{font-size:18px;font-weight:normal;display:block;color:#FFF;background-image:url(../images/supportplan.png);padding-left:45px;clear:both;height:40px;text-align:left;background-repeat:no-repeat;padding-top:10px;}
.tailmoney{font-weight:700;font-size:16px;}
.tail a{font-size:15px;color:#FFF;text-decoration:none;font-weight:normal;background-image:url(../images/findout.png);background-repeat:no-repeat;background-position:right;padding-right:30px;}
.tail a:hover{font-size:15px;color:#FCAE4C;text-decoration:none;font-weight:normal;background-image:url(../images/findout.png);background-repeat:no-repeat;background-position:right;padding-right:30px;}
.txt{font-style:italic;color:#d1760b}
.txt1{background:#000000;color:#fff;padding:2px 5px 2px 5px;font-weight:bold;border-style:solid;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;position:relative;line-height:15px;display:inline-block}
.txt2{letter-spacing:-2px}
.txt-1{width:62px;line-height:62px;height:62px;float:left;margin-right:11px;text-align:center;background:url(../images/bg_1.png) top left no-repeat;display:inline-block;font-size:36px;font-weight:bold;color:#fff}
.txt-2{width:62px;line-height:62px;height:62px;float:left;margin-right:11px;text-align:center;background:url(../images/bg_2.png) top left no-repeat;display:inline-block;font-size:36px;font-weight:bold;color:#fff}
.txt-3{width:62px;line-height:62px;height:62px;float:left;margin-right:11px;text-align:center;background:url(../images/bg_3.png) top left no-repeat;display:inline-block;font-size:36px;font-weight:bold;color:#fff}
.indent{padding-right:0px;padding-bottom:0px;padding-left:0px;margin-top:0px;}
.indent1{padding-top:15px;padding-right:0px;padding-bottom:0px;padding-left:0px;color:#181818;}
.indent1 h1{font-size:26px;font-family:Arial, Helvetica, sans-serif;font-weight:normal;}
.indent1 h2{color:#CC3300;font-size:16px;font-weight:normal;}
.indent1 li{margin-left:-19px;list-style-image:url(../images/li.png);line-height:23px;color:#333;}
.indent2{padding:5px 0px 0px 0px}
.indent3{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}
.box{background:#efefef;width:100%;border-style:solid;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;position:relative}
.box .indent-box{padding:26px 0px 17px 39px;}
.box1{background:#fff;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;position:relative;border:0px none #dadada;font-size:18px;height:195px}
.box1:hover{color:#a7a7a7}
.box1 .indent-box{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}
box2{height:220px;}
box3{height:55px;}
footer{color:#a7a7a7;font-size:0.8125em;font-weight:bold;width:100%}
footer .inside{padding:0 0 40px 0;width:100%;overflow:hidden}
footer .indent{padding:20px 0 0px 0;width:100%}
footer b{display:block;float:left;margin-top:5px;}
footer a{color:#a7a7a7;text-decoration:none}
footer a:hover{text-decoration:underline}
footer h2{color:#1d1d1d;font-size:18px;margin-bottom:5px;line-height:1.2em;font-weight:normal;margin-top:5px;letter-spacing:0;margin-top:-10px;position:relative;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif}
footer ul{margin:0;padding:0;list-style:none;}
footer ul li{margin:0px;display:inline;background:url(../images/bg_li.gif) center left no-repeat;float:left}
footer ul li a{color:#636363;text-decoration:none;display:block;float:left;padding:2px 10px 2px 10px}
footer ul li a:hover{text-decoration:none;color:#c60100}
footer ul .first{background:none;}
footer ul .first a{padding-left:0px}
footer ul li .current{text-decoration:none;color:#c60100}
ul.icon{margin:0;padding:0;list-style:none;}
ul.icon li{padding-right:3px;display:inline;margin:0}
ul.icon li a{color:#14acba;text-decoration:none;padding:0}
ul.icon li a:hover{text-decoration:none;}
.jamp{width:40px;margin-left:6px}
select{font-size:.84em;color:#2d3331;height:20px}
.indent-2{position:relative;padding-left:20px;float:left}
.rowElem{height:30px}
.rowElem2{height:30px}
.rowElem1{height:38px;background:url(../images/bg_input.gif) top left no-repeat}
.block-contact span{float:right;margin-right:180px}
.input1{width:168px;height:18px;font-size:12px;color:#a7a7a7;padding-left:10px;padding-right:10px;font-size:14px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;padding-top:2px;padding-bottom:2px;background:#fff;border:1px solid #e3e3e3;border-style:solid;border-radius:11px;-moz-border-radius:11px;-webkit-border-radius:11px;position:relative}.input{border:none;background:none;width:150px;height:18px;font-size:14px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;color:#a7a7a7;padding-left:13px;padding-right:0px;padding-top:4px;padding-bottom:6px;}
#contact-form{overflow:hidden;position:relative;vertical-align:top;}
#contact-form fieldset{border:none;padding:0;}
#contact-form .field{overflow:hidden;padding:0 0 15px 0px;}
#contact-form .field1{overflow:hidden;padding:0 0 15px 0px;}
#contact-form input[type=text]{width:328px;padding:6px 10px 6px 10px;background:#fff;border:1px solid #dadada;display:block;color:#b1b1b1;border-style:solid;border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;position:relative}
#contact-form.main-contacts .field input{margin-top:4px;}
#contact-form textarea{width:328px;height:194px;background:#fff;border:1px solid #dadada;padding:9px 10px 9px 10px;overflow:auto;display:block;color:#b1b1b1;border-style:solid;border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;position:relative}
#contact-form a{cursor:pointer;}
#contact-form .alignright{padding-top:12px;}
#contact-form small{color:red;font-weight:bold;padding:0 0 0 5px;}
#contact-form label{padding:0 0 2px 5px;display:inline-block;}
#contact-form strong{padding:0 0 2px 9px;display:inline-block;color:#838383;}
#contact-form .error{color:red;display:none}
.buttons-wrapper{padding-top:30px;}
#contact-form.main-contacts .buttons-wrapper{padding-top:19px;}
#contact-form.main-contacts .buttons-wrapper a{float:right !important;margin:0 0 0 12px;}
.lightbox-image{position:relative;overflow:hidden;display:inline-block}
.lightbox-image1{position:relative;overflow:hidden;float:left}
.lightbox-image img{position:relative;z-index:2;}
.lightbox-image span{display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:url(../images/magnify.png) no-repeat 50% 50%;z-index:1;}
.lightbox-image1 img{position:relative;z-index:2;}
.lightbox-image1 span{display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:url(../images/magnify.png) no-repeat 50% 50%;z-index:1;}
#easyTooltip{padding:5px 10px;border:1px solid #000;background:#fff;color:#a7a7a7;font-size:11px;text-transform:none;z-index:900;position:relative}
#loopedSlider{height:73px;position:relative;width:430px}
#loopedSlider .container1{width:389px;height:73px;overflow:hidden;position:relative;margin-left:20px}
#loopedSlider .slides{position:absolute;top:0;left:0;}
#loopedSlider .slides .div{position:absolute;top:0;display:none;width:389px;height:73px}
#loopedSlider .slides .div .img{margin-right:13px}
#loopedSlider .previous{background:url(../images/button-1.gif) top left no-repeat;position:absolute;top:25px;left:0px;width:12px;height:23px;text-decoration:none;z-index:90}
#loopedSlider .previous:hover{background:url(../images/button-1-act.gif) top left no-repeat;text-decoration:none}
#loopedSlider .next{background:url(../images/button-2.gif) top left no-repeat;position:absolute;top:25px;right:0px;width:12px;height:23px;text-decoration:none;z-index:90}
#loopedSlider .next:hover{background:url(../images/button-2-act.gif) top left no-repeat;text-decoration:none}
.color{color:#00F;font-weight:bold;}